<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Task 105.10</title>

    <head>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    </head>
</head>

<body>

    <div class="card deck" style="width: 18rem;">
        <div class="card">
            <div class="d-flex align-items-center">
                <img src="images/avatar.jpg" class="rounded-circle" style="width: 50px; height: 50px; border-radius: 50%;" alt="Avatar">
                <div class="ml-2">
                    <h5 class="mb-0">New spicy meal</h5>
                    <p class="mb-0 text-muted"> <i class="far fa-clock"></i> May 4, 2023</p>
                </div>
            </div>
        </div>
        <div class="card">
            <img src="images/fruit.jpg" class="card-img-top" alt="Picture">
        </div>
        <div class="card">
            <div class="d-flex justify-content-between align-items-center">
                <a href="#" class="mb-0 text-muted">Read More</a>
                <div>
                    <i class="far fa-heart mr-3"></i>
                    <i class="fas fa-share-alt"></i>
                </div>
            </div>
        </div>
    </div>

</body>

</html>